package com.xvji.quartz.task;
import org.openxmlformats.schemas.spreadsheetml.x2006.main.STSourceType;
import org.springframework.stereotype.Component;
import com.xvji.common.utils.StringUtils;

@Component("XjTask")
public class XjTask {

    public void test01(){
        System.out.println("执行test01");

    }
}
